"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Peruutettu %1% tiedosto(a)";
"IDS_SEND_FILE_RECEIVING_P1" = "Vastaanotetaan %1% tiedosto(a)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Kaikkien tiedostojen vastaanotto onnistui";
"IDS_SEND_FILE_SENDING_P1" = "Lähetetään %1% tiedosto(a)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Kaikkien tiedostojen lähetys onnistui";
"IDS_SEND_FILE" = "Lähetä tiedosto";
